# pTatin2D

pTatin2D is a software package designed for studying long time-scale processes relevant to geodynamics. The original motivation for this development was to provide the community with an open-source toolkit capable of studying high-resolution, two-dimensional models of lithospheric deformation.

## Documentation

## Developers

## License

## Copyright
